# Generated by Django 2.1.2 on 2018-11-07 15:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('registro', '0003_animales'),
    ]

    operations = [
        migrations.RenameField(
            model_name='animales',
            old_name='raza_predominante',
            new_name='raza',
        ),
        migrations.AddField(
            model_name='animales',
            name='foto',
            field=models.ImageField(default=1, upload_to='photos/'),
            preserve_default=False,
        ),
    ]
